contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0117691.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.32oc19830501
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/117691
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/117691
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0117691/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0117691/
identification:
  abstract:
    en: This dataset includes chemical, discrete sample, physical and profile data
      collected from OCEANUS in the North Atlantic Ocean from 1983-05-01 to 1983-05-17
      and retrieved during cruise 32OC19830501. These data include DISSOLVED OXYGEN,
      HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE, Potential temperature (theta),
      SALINITY, SILICATE and WATER TEMPERATURE. The instruments used to collect these
      data include CTD and bottle. These data were collected by Michael S. McCartney
      of Woods Hole Oceanographic Institution (WHOI) as part of the GLODAPv2_32OC19830501
      dataset.
    fr: This dataset includes chemical, discrete sample, physical and profile data
      collected from OCEANUS in the North Atlantic Ocean from 1983-05-01 to 1983-05-17
      and retrieved during cruise 32OC19830501. These data include DISSOLVED OXYGEN,
      HYDROSTATIC PRESSURE, NITRATE, NITRITE, PHOSPHATE, Potential temperature (theta),
      SALINITY, SILICATE and WATER TEMPERATURE. The instruments used to collect these
      data include CTD and bottle. These data were collected by Michael S. McCartney
      of Woods Hole Oceanographic Institution (WHOI) as part of the GLODAPv2_32OC19830501
      dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0117691, 32OC133, 32OC19830501, Atlantic Ocean, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDTMP, DISSOLVED OXYGEN, Discrete measurement, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS
          > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE, HYDROSTATIC PRESSURE, NITRAT, NITRATE, NITRIT,
        NITRITE, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEANUS, 'OCEANUS (call sign: WXAQ, ICES code: 32OC, 1976-)', OXYGEN, Ocean
          Carbon and Acidification Data System (OCADS) Project, Potential temperature
          (theta), Profile, SALNTY, SILCAT, Ships, THETA, WOCE A20, bottle, chemical,
        discrete sample, profile, silicate]
      fr: [0117691 (FR), 32OC133 (FR), 32OC19830501 (FR), Atlantic Ocean (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDTMP (FR), DISSOLVED
          OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE (FR), HYDROSTATIC PRESSURE (FR), NITRAT (FR), NITRATE (FR),
        NITRIT (FR), NITRITE (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN (FR), OCEANUS (FR), 'OCEANUS (call sign: WXAQ, ICES
          code: 32OC, 1976-) (FR)', OXYGEN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Potential temperature (theta) (FR), Profile
          (FR), SALNTY (FR), SILCAT (FR), Ships (FR), THETA (FR), WOCE A20 (FR), bottle
          (FR), chemical (FR), discrete sample (FR), profile (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHSPHT, SALINITY, University of California San Diego; Scripps Institution
          of Oceanography, WATER TEMPERATURE, oceanography, phosphate, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY
          (FR), University of California San Diego; Scripps Institution of Oceanography
          (FR), WATER TEMPERATURE (FR), oceanography (FR), phosphate (FR), physical
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from the OCEANUS
      in the North Atlantic Ocean from 1983-05-01 to 1983-05-17 (NCEI Accession 0117691)
    fr: Temperature, salinity and other variables collected from discrete sample and
      profile observations using CTD, bottle and other instruments from the OCEANUS
      in the North Atlantic Ocean from 1983-05-01 to 1983-05-17 (NCEI Accession 0117691)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0117691
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-53.555, 5.9983, -51.9167, 43.6217]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
